Broken dependency
luciorgomes
Status: New User - Welcome
Joined: 12 Sep 2015
Posts: 1
Reply Quote
I've got a broken dependency message for the header package at liquorix install. What am I doing wrong?

:: Code ::
lucio@lucio-Inspiron-linux:~$ sudo apt-get install linux-image-liquorix-amd64 linux-headers-liquorix-amd64
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 linux-headers-liquorix-amd64 : Depende: linux-headers-4.1-6.dmz.1-liquorix-amd64 (= 4.1-9) mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.


:: Code ::
lucio@lucio-Inspiron-linux:~$ inxi -bxx
System:    Host: lucio-Inspiron-linux Kernel: 3.13.0-63-lowlatency x86_64 (64 bit, gcc: 4.8.2)
           Desktop: KDE 4.13.3 (Qt 4.8.6) dm: kdm Distro: Ubuntu 14.04 trusty
Machine:   System: Dell (portable) product: Inspiron 5547 version: A08 Chassis: type: 8 version: A08
           Mobo: Dell model: 0K5C1C version: A00 Bios: Dell version: A08 date: 07/13/2015
CPU:       Dual core Intel Core i7-4510U CPU (-HT-MCP-) clocked at 754.00 MHz
Graphics:  Card: Intel Haswell-ULT Integrated Graphics Controller bus-ID: 00:02.0 chip-ID: 8086:0a16
           X.Org: 1.15.1 drivers: fglrx,intel Resolution: 1920x1080@60.0hz, 1920x1080@60.0hz
           GLX Renderer: AMD Radeon R7 M260 GLX Version: 4.4.13374 - CPC 15.20.1013 Direct Rendering: Yes
Network:   Card-1: Realtek RTL8101E/RTL8102E PCI Express Fast Ethernet controller
           driver: r8169 ver: 2.3LK-NAPI port: 4000 bus-ID: 01:00.0 chip-ID: 10ec:8136
           Card-2: Qualcomm Atheros QCA9565 / AR9565 Wireless Network Adapter
           driver: ath9k bus-ID: 02:00.0 chip-ID: 168c:0036
           Card-3: Atheros usb-ID: 001-008 chip-ID: 0cf3:e005
Drives:    HDD Total Size: 3000.6GB (1.0% used)
Info:      Processes: 236 Uptime: 1:09 Memory: 2002.6/7866.1MB Runlevel: 2 Gcc sys: 4.8.4
           Client: Shell (bash 4.3.11 running in konsole) inxi: 1.9.17

Back to top
damentz
Status: Assistant
Joined: 09 Sep 2008
Posts: 769
Reply Quote
Your distribution is too old, you'll need to install or upgrade to Ubuntu 15.04 / Debian Testing at least before installing Liquorix.
Back to top
stevepusser
Status: Interested
Joined: 04 Jul 2011
Posts: 15
Reply Quote
I think Debian Stable would be OK, since it has gcc 4.9.

Testing is transitioning to gcc 5, which may cause some disruption.
Back to top
Display posts from previous:   

All times are GMT - 8 Hours